<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const count = ref(0);
</script>

<template>
<!-- IMAGE -->
        <div class="row bg-image sweets_photo">
            <div class="col">
                <h1 class="text-white text-image" style="font-style: italic;">
                    Sweets Category
                </h1>
            </div>
        </div>

        <!-- CATEGORIES -->
        <br>
        <div class="row d-flex">
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/pastries.jpg" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'pastries'">
                    <button>Pastries</button>
                </a>
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/cups.jpg" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'cups'">
                <button>Mini Cups</button>
            </a>
            </div>
            <div class="col col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
                <img src="/pictures/eclairs.jpg" class="img-responsive" style="width:20rem; opacity: 50%;">
                <a @click="pagina = 'eclairs'">
                <button>Eclairs</button>
            </a>
            </div>
        </div>
        <br>
</template>

<style scoped>

</style>
